Subject: [Tools-discuss] Java application for editing nroff formatted Internet Drafts

From: Stefan Santesson <[email-masked]>
Date: Thu, 18 Jun 2009 21:54:47 +0200

I know that many turn to XML or word for their internet draft editing, but I
still like the old nroff format better.

The only problem is that I didn¹t have a good convenient tool to instantly
convert my nroff text into the final txt version while editing.
So I got tired of the issue and wrote my own editing tool in java.

The result is available from my website for free.
http://aaa-sec.com/nroffedit/index.html

I use it for all my nroff editing and it works super for me.  The output
from my application is identical to the nroff compiler I used to use
Knowing that there are some nroff hackers still out there, Is this something
that would be of general interest?
Is there something better out there for nroff that I don¹t know about?

Any feedback is welcome.

/Stefan